; saved by ini.class.php
[CONFIG]
type = "folder";
runame = ".avatars";
group_show = "0";
group_write = "3";
group_edit = "6";
position = "1";
id_user = "0";
description = "";
time_last = "1346089880";
sort_default = "runame::asc";
time_create = "1323701504";
name = ".avatars";
path_abs = "/var/www/desure273/data/www/dcms.su/sys/files/.avatars";
path_rel = "/.avatars";
[SCREENS]
[ADDKEYS]
id_user:desc = "Автор";
width:desc = "Разрешение";
downloads:desc = "Кол-во скачиваний";